Subject: Re: bug#70134: [PATCH] Show all date options when adding Gnus scores interactively

From: Eric Abrahamsen <[email-masked]>
Date: Sun, 21 Apr 2024 20:33:00 -0700

Eli Zaretskii <[email-masked]> writes:

> Ping!  Eric, any comments?

I have no comments! I don't know the scoring code, and fifteen minutes
of looking at the patch and its surroundings has left me none the wiser.
I don't know what it means to add multiple types to each char; I don't
know what a "type" is in this context. Jakub, do you think you could
enlighten me within a short paragraph or so? I'm also okay with just
chucking it in, and letting people in gnus.general know that things have
changed. There are a few hardcore scoring users there.

Thanks,
Eric